
hostname knoviz2
password klfzebra3
enable password klfzebra3
log stdout

access-list term permit 127.0.0.1/32
access-list term deny any
line vty
 access-class term

interface eth0
 description mistni LAN
 ip ospf cost 10
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 slanpass

interface wlan0
 description sektor vychod
 ip ospf cost 200
 ip ospf dead-interval 60
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 slanpass

interface wlan1
 description sektor zapad
 ip ospf cost 200
 ip ospf dead-interval 60
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 slanpass

interface vlan100
 description peer knoviz1
 ip ospf cost 40
 ip ospf dead-interval 60
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 slanpass

router ospf
 ospf router-id 10.102.230.10

passive-interface eth0
passive-interface wlan0
passive-interface wlan1
passive-interface vlan50
passive-interface vlan101
passive-interface vlan102


network 10.102.230.8/29 area 224
network 10.102.230.16/29 area 224
network 10.102.230.48/28 area 224
network 10.102.230.64/27 area 224
network 10.102.230.96/27 area 224
network 10.102.230.192/27 area 224
network 10.102.230.224/27 area 224


